# BEGIN SourceDeps(oneline):
BuildRequires: perl(Email/Valid.pm) perl(Encode.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Slurp.pm) perl(File/Spec/Functions.pm) perl(File/Temp.pm) perl(IPC/System/Simple.pm) perl(List/MoreUtils.pm) perl(Moose.pm) perl(MooseX/Getopt/Dashes.pm) perl(MooseX/StrictConstructor.pm) perl(MooseX/Types/Moose.pm) perl(Test/More.pm) perl(Test/utf8.pm) perl(YAML/Syck.pm) perl(autodie.pm) perl(namespace/clean.pm)
# END SourceDeps(oneline)
%define module_version 0.04
%define module_name MediaWiki-USERINFO
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.04
Release: alt1
Summary: Parse the F<USERINFO/> files in MediaWiki's Subversion repository
Group: Development/Perl
License: perl
URL: http://search.cpan.org/dist/MediaWiki-USERINFO/

Source0: http://cpan.org.ua/authors/id/A/AV/AVAR/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc LICENSE README Changes
%perl_vendor_privlib/M*

%files scripts
%_bindir/*
%_man1dir/*

%changelog
* Mon Oct 14 2013 Igor Vlasenko <viy@altlinux.ru> 0.04-alt1
- initial import by package builder

